# CyberSource.PtsV2PaymentsPost201Response1PaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**paymentType** | [**PtsV2PaymentsPost201Response1PaymentInformationPaymentType**](PtsV2PaymentsPost201Response1PaymentInformationPaymentType.md) |  | [optional] 
**eWallet** | [**PtsV2PaymentsPost201Response1PaymentInformationEWallet**](PtsV2PaymentsPost201Response1PaymentInformationEWallet.md) |  | [optional] 
**customer** | [**Ptsv2refreshpaymentstatusidPaymentInformationCustomer**](Ptsv2refreshpaymentstatusidPaymentInformationCustomer.md) |  | [optional] 
**bank** | [**PtsV2PaymentsPost201Response1PaymentInformationBank**](PtsV2PaymentsPost201Response1PaymentInformationBank.md) |  | [optional] 


